Subject: Fwd: Emergency Leave Approval
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Fri, 7 Jan 2022 01:12:12 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Ebrahim" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "syed ataullah" <[email-masked]> 
Sent: Thursday, January 6, 2022 9:30:43 PM 
Subject: Emergency Leave Approval 

Sub: Requesting Emergency Leave Approval 

Dear Ashish, 

I have to go to the police station to get a Tenant Certificate to confirm my proof of residence and a clearance that I have not been caught or charged on any crime. After which I need to be present at the FRRO office to submit all the necessary documents in order to get an Exit Visa issued from Bangalore. 

Thank you 
Ebrahim Hageb